GDB (xrefs)

Public Attributes | List of all members
process_psymtab_comp_unit_data Struct Reference

## Public Attributes
int | want_partial_unit
enum language | pretend_language

## Detailed Description

Definition at line 8221 of file dwarf2read.c.

## Member Data Documentation

## ◆ pretend_language

enum language process_psymtab_comp_unit_data::pretend_language

Definition at line 8230 of file dwarf2read.c.

Referenced by process_psymtab_comp_unit(), and process_psymtab_comp_unit_reader().

## ◆ want_partial_unit

int process_psymtab_comp_unit_data::want_partial_unit

Definition at line 8225 of file dwarf2read.c.

Referenced by process_psymtab_comp_unit(), and process_psymtab_comp_unit_reader().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c